<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="54b c. 1" xml:id="54b_1" facs="54b_1.jpg" /> <formula>+</formula> A dì 13 di <w n="54b_10" type="calendario" ref="#3212" pos="s.m.">genaio</w> 1391<lb />
               Per <persName n="54b_12" type="0" ref="#1030">Bene di Bartolo</persName> da <placeName n="54b_13" type="0" ref="#6679">San Martino a Chanpi</placeName> vi mandiamo <w n="54b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacca</w> due di <w n="54b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> date per<lb />
               sua <w n="54b_6" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="54b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> dodici per <w n="54b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w> e rendete per <w n="54b_8" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e <w n="54b_7" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="54b_11" type="navigazione" ref="#5068" pos="s.f.">nave</w><lb />
               <w n="54b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> II per <w n="54b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacho</w>.<lb />
               Per <persName n="54b_2" type="0" ref="#5899">Piero di Pagholo Lotti</persName> e<lb />
               frate <persName n="54b_9" type="0" ref="#881">Bartolo</persName> al <placeName n="54b_3" type="0" ref="#6096">porto a Signia</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>